{
    "action": {
        "job": "Trabajo:"
    },
    "actions": {
        "executeAction": "Ejecutar acción",
        "noContent": "Sin contenido para mostrar",
        "refresh": "Refrescar"
    },
    "administration": {
        "addNewChannel": "",
        "administration": "",
        "channels": {
            "channels": "",
            "edit": {
                "activeUsersAndGroups": "",
                "add": "",
                "channelFeature": "",
                "channelFeatures": "",
                "channelName": "",
                "enterLanguage": "",
                "enterName": "",
                "featureIsAlreadySelected": "",
                "hasAccess": "",
                "languageIsAlreadySelected": "",
                "languageIsAlreadySelectedHeader": "",
                "notPossibleToSave": "",
                "notPossibleToSaveHeader": "",
                "permissions": "",
                "releatedItemFeature": "",
                "selectChannelFeature": "",
                "selectReleatedItemFeature": "",
                "settings": ""
            }
        },
        "feature": "",
        "globalSearch": {
            "addNew": "",
            "baseFeature": "",
            "edit": {
                "addFeature": "",
                "baseFeature": "",
                "headerTitle": "",
                "searchFeatures": "",
                "selectFeature": ""
            },
            "globalSearch": "",
            "searchFeatures": ""
        },
        "name": "",
        "relatedFeature": "",
        "sections": {
            "sections": ""
        },
        "visible": ""
    },
    "advancedCriteria": {
        "modalHeader": "",
        "search": ""
    },
    "app": {
        "internetRestored": "¡Conexión a Internet restaurada",
        "invalidRouteBody": "",
        "invalidRouteHeader": "",
        "noInternet": "¡Sin conexión a Internet"
    },
    "auth": {
        "sessionExpiredLoginAgain": "Su sesión ha caducado. Vuelva a iniciar sesión para continuar trabajando."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "La acción está actualmente deshabilitada",
        "error": "Error",
        "itemNotFound": "objeto no encontrado",
        "reorderingColumnSortWarning": "El reordenamiento requiere que no esté activo ningún ordenamiento de columnas. Haga clic en continuar para eliminar la clasificación y habilitar la reordenación."
    },
    "columnChooser": {
        "header": "Selector de columnas",
        "openColumnChooser": "",
        "showAllFeatures": "Mostrar todas las funciones"
    },
    "columnDetail": {
        "copy": "",
        "defaultChoice": "",
        "securityGroup": "",
        "topViewGroup": "",
        "viewGroup": ""
    },
    "contextMenu": {
        "addItemDependency": "",
        "addNew": "Añadir nuevo",
        "cancel": "Cancelar",
        "convertItems": "",
        "copyItem": "Copiar elemento",
        "copyItemChildren": "Copiar elemento e hijos",
        "copyItemChildrenRelations": "",
        "createConfiguration": "",
        "deleteFeature": "",
        "deleteItems": "Eliminar elementos",
        "download": "Descargar",
        "editConfiguration": "",
        "editFeature": "",
        "editQuery": "Editar consulta",
        "files": "Archivos",
        "filterByValue": "",
        "freezeColumn": "",
        "groupItems": "",
        "images": "Imagenes",
        "newCatalog": "",
        "newCatalogRoot": "",
        "newNormal": "",
        "newNormalRoot": "",
        "newReport": "Nuevo informe",
        "newVirtual": "Nuevo elemento virtual",
        "newVirtualRoot": "",
        "openItem": "",
        "previuosValue": "",
        "publish": "editorial",
        "recycleBin": "",
        "removeItem": "",
        "removeParent": "",
        "swapRelationDirection": "",
        "unFreezeColumn": ""
    },
    "convertItems": {
        "catalog": "",
        "convertTo": "",
        "convertionNotPossible": "",
        "header": "",
        "itemsInConfig": "",
        "normal": "",
        "virtual": ""
    },
    "dashboard": {
        "all": "",
        "noContent": "No hay contenido que mostrar"
    },
    "dataType": {
        "boolean": "",
        "date": "",
        "file": "",
        "image": "",
        "link": "",
        "number": "",
        "relatedValue": "",
        "search": "",
        "string": "",
        "table": "",
        "text": ""
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "¡No se encontró el parámetro ReportServerUrl en el archivo condig.json!"
    },
    "editQueryData": {
        "modalHeader": "Editar consulta de búsqueda"
    },
    "editor": {
        "all": "",
        "caption": "",
        "closeEditor": "¿Cerrar editor?",
        "closeEditorAreYouSure": "¿Está seguro de que desea salir del editor de elementos? Usted tiene cambios no guardados.",
        "dontSave": "",
        "filterFeatures": "Funciones de filtro (por título)",
        "filterLocalizable": "Filtro localizable",
        "save": "Salvar",
        "saveChanges": "",
        "showMissingValues": "Mostrar valores faltantes",
        "unsavedChangesMessage": ""
    },
    "errorHandler": {
        "valueCannotBeSaved": ""
    },
    "explicitValue": {
        "addNew": "Añadir un nuevo valor"
    },
    "factbox": {
        "open": "Abierto",
        "productNotExist": "El producto no existe en Perfion.",
        "reports": "informes"
    },
    "feature": {
        "deleteBody": "¿Está seguro de que desea eliminar la función {{ caption }} y todos los datos asociados a ella?",
        "swapRelationDirectionBody": "",
        "swapRelationDirectionHeader": ""
    },
    "featureConfig": {
        "compact": "",
        "copy": "",
        "deleteBody": "¿Está seguro de que desea eliminar los elementos seleccionados de la configuración actual?",
        "family": "",
        "filters": "",
        "groups": "",
        "supplierPortal": "",
        "topic": "",
        "web": "",
        "workflow": ""
    },
    "featureEditor": {
        "advanced": "Avanzado",
        "allowHierarchy": "Permitir jerarquía",
        "allowMultiple": "Permitir varios",
        "baseFeature": "Característica base",
        "configOption": {
            "abbreviation": "Abreviatura",
            "caption": "Subtitulo",
            "controlType": "Tipo de control",
            "controlTypePreview": "Avance",
            "dataField": "Campo de datos",
            "helpText": "texto de ayuda",
            "name": "Nombre (único)",
            "query": "consulta",
            "securityGroup": "Grupo de seguridad",
            "topViewGroup": "Grupo de vista superior",
            "type": "Tipo",
            "unit": "Unidad",
            "valueFeature": "Característica de valor",
            "viewGroup": "Ver grupo"
        },
        "controlType": {
            "defaultString": "Este es un editor de cadenas.",
            "defaultText": "Este es un editor de texto.",
            "inlineText": "Este es un editor de texto en línea.",
            "richEditor": "Este es un editor de texto enriquecido."
        },
        "customOrdering": "Pedidos personalizados",
        "editFeatureHeader": "Definición de características",
        "featureNameFormatErrorMessage": "Un nombre de entidad no puede comenzar con un número y todos los caracteres deben ser alfanuméricos",
        "formula": "fórmula",
        "inheritable": "Heredable",
        "localizable": "Localizable",
        "missingBaseFeatureErrorMessage": "Una característica de valor relacionada debe tener una característica base seleccionada.",
        "missingValueFeatureErrorMessage": "Una característica de valor relacionada debe tener una característica de valor seleccionada.",
        "preview": {
            "NotSupportedYet": "No es compatible con Web."
        },
        "remoteDataFieldErrorMessage": "El 'Campo de datos' remoto no permite valores nulos.",
        "sectionHeader": {
            "controlType": "Controlar",
            "general": "general",
            "informationGroups": "Grupos de información",
            "remote": "remoto",
            "remoteValues": "Valores relacionados",
            "values": "Valores"
        },
        "selectType": "seleccione tipo",
        "selectable": "Seleccionable",
        "sortable": "Clasificable",
        "sortableRelatedItems": "Elementos relacionados clasificables",
        "triStateBoolean": "Booleano de tres estados",
        "validation": "validación"
    },
    "featureGrid": {
        "caption": "Datos de características"
    },
    "featureList": {
        "caption": "Caracteristicas",
        "newFeature": "Nueva caracteristica"
    },
    "features": {
        "allFeatures": "",
        "allWithoutParent": "",
        "withConfigurationOnly": ""
    },
    "file": {
        "ErrorEncounteredWhileUpload": "No se pudo cargar el archivo",
        "couldNotUpload": "Se produjo un error al intentar cargar el archivo.",
        "dropOrChooseMulti": "Suelta o elige archivos",
        "dropOrChooseSingle": "Suelta o elige un archivo",
        "uploadNew": "Subir nuevo"
    },
    "filterModal": {
        "addCriteria": "",
        "caption": "",
        "enterName": "",
        "filterAdvancedCriteria": "",
        "filterCriteria": "",
        "filterGoto": "",
        "filterIsAdvanced": "",
        "matchingOverwrite": "",
        "modalHeader": "",
        "nameHeader": "",
        "overrideHeader": "",
        "saveAs": "",
        "selectFeature": ""
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "El servicio Google Translate está mal configurado, comuníquese con su administrador."
    },
    "grid": {
        "applyFilter": "",
        "assign": "",
        "clearFilter": "",
        "collapseAllRows": "Contraer todo",
        "definedByCategorizor": "",
        "definedByFilter": "",
        "deleteHeader": "Confirmar la eliminación",
        "deleteMultiple": "Elementos",
        "deleteMultipleCells": "",
        "deleteSingle": "Elemento",
        "deleteWillCause": "Esta operación provocará",
        "enrichment": "",
        "expandAllRows": "Expandir todo",
        "expandAllRowsNotAllowed": "",
        "expandItem": "Expandir artículo",
        "filterToManyItems": "",
        "groupItemsBody": "",
        "groupItemsHeader": "",
        "itemDetails": "",
        "loadMoreItems": "Cargar más artículos",
        "messageToBeDelContinue": "para ser eliminado. ¿Continuar?",
        "multiValues": "",
        "pressF2ToEdit": "",
        "relatedItems": "",
        "selectItems": "",
        "selectOnlyOneItem": "",
        "selectionNotCorrect": "",
        "showBaseFeatureOnly": "",
        "showFamily": "",
        "showFamilyNotAllowed": "",
        "total": ""
    },
    "image": {
        "couldNotUpload": "No se pudo cargar la imagen",
        "dropOrChooseMulti": "Suelta o elige las imágenes",
        "dropOrChooseSingle": "Suelta o elige una imagen",
        "supportedFormatBody": "Los formatos de imagen admitidos son:",
        "supportedFormatHeader": "Algunos formatos de imagen no son compatibles."
    },
    "imageModal": {
        "downloadOptions": "Descargar imagen; Opciones",
        "fit": "Ajuste:",
        "format": "Formato:",
        "height": "Altura",
        "leaveEmpty": "Dejar vacío para obtener el tamaño predeterminado",
        "preview": "Vista previa:",
        "size": "Tamaño:",
        "width": "Ancho"
    },
    "import": {
        "importItemStarted": "Se ha iniciado la importación de artículos."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "Eliminar valores existentes cuando falten en la importación",
        "import": "",
        "importMethod": "Método de importación",
        "keepExistingWhenMissing": "Mantenga los valores existentes cuando falten en la importación",
        "keepFirstOccurrence": "Conservar la primera aparición de registros con claves duplicadas",
        "noValidation": "Sin validación",
        "selectFeature": "Seleccionar característica",
        "selectTheFile": "Seleccione el archivo que desea importar.",
        "selectableFeatureValidation": "Validación de funciones seleccionables",
        "validateAll": "Validar todas las funciones",
        "validateSelected": "Validar características seleccionadas",
        "whichFeatureImportTo": "¿A qué función desea importar?"
    },
    "importLogs": {
        "adjustedDuration": "Duración ajustada",
        "all": "Todos",
        "content": "Contenido",
        "context": "Contexto",
        "data": "datos",
        "dataSource": "Fuente de datos",
        "dataType": "Tipo de datos",
        "duration": "Duración",
        "importType": "Tipo de importación",
        "lastUpdated": "Última actualización",
        "logDetails": "Detalles del registro",
        "logType": "Tipo de registro",
        "machine": "Máquina",
        "message": "Mensaje",
        "startTime": "Hora de inicio",
        "status": "Estado",
        "time": "Tiempo",
        "timeLimit": "Desde (días):",
        "timeSinceStart": "Tiempo desde el inicio",
        "user": "Usuario"
    },
    "itemDetails": {
        "selectAnItem": ""
    },
    "items": {
        "loaded": "Cargado",
        "of": "de"
    },
    "jobs": {
        "clearAll": "Limpiar todo",
        "clearAllCompletedJobs": "Borrar todos los trabajos completados",
        "clearCompleted": "Borrar completado",
        "clearCompletedJobs": "Borrar trabajos completados",
        "close": "Cerrar",
        "completeSuccess": "El trabajo se ha completado con éxito",
        "completedeWereCleared": "Se borraron los trabajos completados",
        "delete": "Borrar",
        "deleteJob": "Eliminar trabajo",
        "downloadResult": "Resultado de la descarga",
        "error": "ERROR:",
        "generatedSuccessfully": "Generado.",
        "jobs": "Trabajos",
        "moreInformation": "Más información",
        "noCompleted": "No hay trabajos completados para mostrar",
        "noJobsRunning": "No hay trabajos en ejecución actualmente",
        "openDetailsModal": "Detalles del trabajo abierto",
        "serverReady": "Servidor listo",
        "serverUnavailable": "Servidor no disponible",
        "stop": "Detener",
        "stopJob": "Detener trabajo",
        "warnDeleteAllCompleted": "¡Esta operación eliminará todos los trabajos completados! ¿Seguir?",
        "warnInterruptJob": "¡Esta operación interrumpirá el trabajo y evitará que se complete! ¿Seguir?",
        "warnThisWillDeleteJob": "¡Esta operación eliminará el trabajo! ¿Seguir?"
    },
    "leftGrid": {
        "untagged": "Sin etiquetar"
    },
    "link": {
        "openLinkAddress": "Abrir dirección de enlace"
    },
    "login": {
        "activeDirectory": "",
        "error": "Error",
        "login": "",
        "password": "",
        "serverNotConfigProperly": "El servidor no está configurado correctamente",
        "somethingWentWrong": "Algo salió mal al iniciar sesión",
        "userName": "",
        "usernameOrPasswordIncorrect": "Nombre de usuario o contraseña incorrecta",
        "usernameRequired": ""
    },
    "mainSection": {
        "hideSidebar": "Ocultar barra lateral",
        "showSidebar": "Mostrar u ocultar la barra lateral"
    },
    "menu": {
        "administration": "",
        "applicationServerNotRunning": "El servidor de aplicaciones no se está ejecutando",
        "changePassword": "",
        "channels": "",
        "completedJobs": "Trabajos completados",
        "dashboard": "Tablero",
        "featureData": "Datos de características",
        "features": "",
        "items": "Elementos",
        "logout": "Cerrar sesión",
        "runningJobs": "Ejecutando trabajos",
        "tools": "Herramientas",
        "userSettings": ""
    },
    "message": {
        "close": "Cerrar",
        "continue": "Continúa",
        "delete": "Eliminar",
        "details": "Detalles",
        "errorWithFollowing": "Ocurrió un error con el siguiente mensaje:",
        "yes": "Sí"
    },
    "modal": {
        "apply": "",
        "cancel": "Cancelar",
        "close": "Cerrar",
        "info": "",
        "ok": "OK",
        "save": "",
        "saveChanges": "Guardar cambios"
    },
    "move": {
        "cannotAddToASearchFeature": "No se puede agregar a una función de búsqueda.",
        "insufficientPermission": "",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "¡El artículo no es seleccionable! Indica un problema de programación.",
        "noRowsToAddSelectableTo": "No hay filas para agregar seleccionables",
        "saveChangesBeforePerformingThisOperation": "Guarde los cambios antes de realizar esta operación.",
        "selectableItemIsABrandingType": "El artículo seleccionable es un tipo de marca",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "La función {{ featureName }} es heredable y los elementos ya tienen un valor asignado por su padre. Por tanto, la operación no está permitida, ya que es el padre el que posee el valor.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "La función {{ featureName }} es heredable y los elementos ya tienen un valor asignado a uno de sus elementos secundarios. Por lo tanto, la operación no está permitida, ya que anularía el valor secundario."
    },
    "multiInput": {
        "addNew": "Añadir nuevo",
        "factionError": "",
        "numberError": "Por favor, introduzca un número."
    },
    "no": "",
    "output": {
        "IncludeExisting": "Incluir traducciones existentes",
        "headers": "Encabezados:",
        "languages": "Idiomas:",
        "modalHeader": "Salida de datos de la cuadrícula",
        "name": "",
        "sourceLanguage": "Lenguaje fuente:",
        "targetLanguage": "Lengua de llegada:"
    },
    "outputToFile": {
        "OutputToFile": "Salida al archivo"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "No se puede eliminar una característica heredada.",
        "errorCannotSetRowParentId": "No se puede establecer PRow.parentId a menos que se llame primero a table.beginUpdate",
        "itemIDAlreadyExists": "itemID ya existe."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "¡EndUpdate fue llamado muchas veces! ¡Asegúrese de llamar a beginUpdate y endUpdate en pares!",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "Debe llamar a beginUpdate antes de agregar filas a un PTable."
    },
    "placeholder": {
        "filterLogs": "Filtrar registros"
    },
    "previousValues": {
        "Loggedat": "",
        "Loggedby": "",
        "Selected": "",
        "header": "",
        "restore": ""
    },
    "publications": {
        "generatePublication": "Generar publicación",
        "generatingPublication": "Generar publicación",
        "job": "Trabajo de publicaciones:",
        "publicationOptions": "Opciones de publicación",
        "selectPublication": "Seleccionar publicación",
        "started": "comenzó."
    },
    "remote": {
        "deleteBody": "¿Seguro que quieres eliminar {{ name }}?"
    },
    "report": {
        "back": "",
        "format": "Formato:",
        "generate": "",
        "generateReport": "Generar informe",
        "job": "Reportar trabajo:",
        "next": "",
        "outputFileFormat": "",
        "outputFilename": "",
        "outputLanguage": "",
        "quality": "Calidad:",
        "reportOptions": "Opciones de informe",
        "selectOutputFileFormat": "",
        "selectOutputFilename": "",
        "selectOutputLanguage": "",
        "selectQuality": "",
        "selectReport": "Seleccione notificar"
    },
    "restore": {
        "collapseDetails": "",
        "dateCaption": "",
        "descriptionCaption": "",
        "emptyRestore": "",
        "featureDeleted": "Función eliminada",
        "language": "",
        "loggedByCaption": "Registrado por",
        "noValue": "(Sin valor)",
        "previousValueDoesNotExist": "",
        "recycleBin": "",
        "restoreItem": "",
        "showDetails": "",
        "typeError": "",
        "unknownFeature": "(Característica desconocida)",
        "valueCaption": "Valor"
    },
    "rightGrid": {
        "cardLayout": "",
        "couldNotUpload": "No se pudo cargar el archivo",
        "dropMsgBody": "Esta operación puede modificar la información sobre los elementos debido a la herencia de datos de los padres. ¿Desea continuar?",
        "dropMsgHeader": "Cambiar padre para artículos artículo (s)",
        "dropMsgHeaderRemove": "Quitar elemento principal de los elementos elemento (s)",
        "filterItems": "",
        "gridLayout": "",
        "noContent": "No hay contenido que mostrar",
        "of": "de",
        "paging": "(nivel superior) - Mostrando:",
        "selectView": "",
        "selected": "",
        "showFamily": "",
        "tableLayout": ""
    },
    "searchGrid": {
        "caption": "",
        "clear": "Claro",
        "search": "Buscar"
    },
    "section": {
        "noSections": ""
    },
    "sectionSearch": {
        "advanced": "",
        "search": ""
    },
    "selectable": {
        "cardLayout": "",
        "fullPath": "",
        "nothingSelected": "Nada seleccionado"
    },
    "setting": {
        "notFound": "Configuración {{ settingName }} no encontrada."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Algo salió mal al cambiar la contraseña",
        "changePassword": "Cambiar contraseña",
        "dataLanguage": "Lenguaje de datos",
        "dateFormat": "",
        "enterCurrentPassword": "",
        "enterNewPassword": "",
        "error": "Error",
        "passwordUpdated": "Contraseña actualizada con éxito",
        "repeatNewPassword": "",
        "uiLanguage": "Idioma de la interfaz de usuario"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Contexto de clasificación: ¡SortRelatedOrder no se puede utilizar sin relatedFeatureId!"
    },
    "specUpdate": {
        "UnsuportedState": "Estado no admitido. Indica un error de programa."
    },
    "toolbar": {
        "workMode": ""
    },
    "tools": {
        "executeActions": "Ejecutar acciones",
        "importItems": "Importar elementos",
        "importLog": "Importar registros"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "",
            "warningBody": "",
            "warningHeader": ""
        },
        "headerTitle": ""
    },
    "value": {
        "cannotAccessNullValue": "No se puede acceder al valor nulo.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "Se esperaba que el destino IValueBase fuera ValueMultiVariant.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "Se esperaba que el destino IValueBase fuera ValueMultiple.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "Se esperaba que el destino IValueBase fuera ValueSingle.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "Se esperaba que rhsValueBase fuera ValueMultiVariant.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "Se esperaba que rhsValueBase fuera ValueMultiple.",
        "valueBaseWasExpectedToBeValueSingle": "Se esperaba que ValueBase fuera ValueSingle."
    },
    "view": {
        "bodyError": "'*' no está permitido en Nombre de vista.",
        "changeSavedView": "Ver {{ caption }} se ha cambiado! ¿Guardar cambios?",
        "config": "",
        "createViewHeader": "Confirmar elección",
        "customizedViews": "",
        "delete": "¡Esta operación hará que se elimine la vista {{ caption }} y sus elementos secundarios! ¿continuar?",
        "deleteMsgHeader": "Eliminar vista personalizada",
        "filter": "",
        "groupViews": "",
        "headerError": "Error al guardar la vista",
        "modalTitle": "Seleccione Ver",
        "newViewName": "Nombre de la vista",
        "noPermits": "",
        "save": "Guardar vista",
        "saveExistingView": "Ya existe una vista con el mismo nombre. ¿Aún quiere cambiar el nombre de la vista {{ caption }} y guardar los cambios?",
        "simple": "",
        "standardViews": "",
        "view": ""
    },
    "widget": {
        "couldNotReturn": "No se puede devolver",
        "invalidConfig": "Compruebe que su configuración no tiene parámetros que puedan hacer que no sea válida.",
        "noContent": "No se ha encontrado contenido para",
        "noDataMatchedConfig": "Ningún dato coincide con la configuración del widget",
        "refreshData": "Actualizar datos (última actualización:"
    }
}
